<!DOCTYPE html>
<html lang="en">
<head>
  <title>Managing Change</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
  <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
  <link rel="preconnect" href="https://fonts.gstatic.com">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="css/style.css">



</head>
<body>
  
<div class="container page_layout_resorce">
        <div class="row" style="margin-top:8px; margin-bottom:12px">
            <div class="col-sm-5 col-md-5">
              <div style="margin-left: 31px;">
                 <h3 style="color: #fff;" data-aos="fade-down"  data-aos-delay="100" class="mainpage_h2">Managing Change </h3>
                 <P style="color: #fff;" data-aos="fade-down"  data-aos-delay="300" class="mainpage_h1">
                  Let us look at some quick interesting infographic for leading change. We can download the PDF as well.
                  </P>
                </div>
             </div>
             <div class="col-sm-7 col-md-7" style="text-align:right; border:solid 0px;">
                <div>
                  <span class="munu">
                       <a  title="Back to menu" href="course_two.html"> <i class="glyphicon glyphicon-chevron-left"></i></a>
                  </span>
               </div>
                <div data-aos="fade-down"  data-aos-delay="500" style="margin-top: 21px;margin-top: 60px;">
                </div> 
             </div>
        </div>  

        <div class="row">
          <div class="col-sm-6">
      
            <div class="col-sm-12" style="margin-top: -17px;" data-aos="fade-down"  data-aos-delay="900">
               <div class="col-sm-3">
                   <span class="doanddont"></span>   
               </div>
               <div class="col-sm-8">
                   <a style="color: #164c5a;text-decoration: none" href="img/page/Resources/newfile/Do.pdf" target="_blank"><h4 style="font-weight:500;color:#fff;">Do's and Dont's</h4>
                   </a>
               </div>
            </div>
            
            <div class="col-sm-12" style="margin-top:16px" data-aos="fade-down"  data-aos-delay="1000">
               <div class="col-sm-3">
                    <span class="vinciConstruction"></span>
               </div>
               <div class="col-sm-8">
                   <a style="color: #164c5a;text-decoration: none" href="img/page/Resources/newfile/How-is-The-Evolution-of-Technology-Affecting-The-Construction-Industry.pdf" target="_blank"><h4 style="font-weight:500;color:#fff;">  Construction Industry </h4>
                   </a>
               </div>
            </div>

           <div class="col-sm-12" style="margin-top:16px" data-aos="fade-down"  data-aos-delay="1100">
                <div class="col-sm-3">
                   <span class="mistakewhilechange"></span>   
               </div>
               <div class="col-sm-8">
                   <a style="color: #164c5a;text-decoration: none" href="img/page/Resources/newfile/Mistakes while Change.pdf" target="_blank"><h4 style="font-weight:500;color:#fff;">Mistakes while Change</h4>
                   </a>
               </div>
            </div>

            <div class="col-sm-12" style="margin-top:16px" data-aos="fade-down"  data-aos-delay="1200">
                <div class="col-sm-3">
                   <span class="evolutionofTech"></span> 
               </div>
               <div class="col-sm-8">
                   <a style="color: #164c5a;text-decoration: none" href="javascript:void(0);" onClick="playVideo('VINCI Construction.mp4')"><h4 style="font-weight:500;color:#fff;">Change Management vs Change Leadership</h4>
                   </a>
               </div>
            </div>
<!--
            <div class="col-sm-12" style="margin-top:16px" data-aos="fade-down"  data-aos-delay="1300">
                <div class="col-sm-3">
                   <span class="round-videos-resource"></span> 
               </div>
               <div class="col-sm-8">
                   <a style="color: #164c5a;text-decoration: none" href="javascript:void(0);" onClick="playVideo('5. Resource - Kodak - Leadership Change.mp4')"><h4 style="font-weight:500;color:#164c5a;">The rise and fall of Kodak.</h4>
                   </a>
               </div>
            </div>
          -->
          </div>
        </div>  

      <!-- Final result Popup -->
      <div class="main-popup-section">
         <div class="modal fade" id="videoBox" role="dialog" data-backdrop="static" data-keyboard="false">
            <div class="modal-dialog modal-lg">
               <div class="modal-content">
                  <div class="modal-body">
                          <button style="float: right;" type="button" class="closess" id="close" data-dismiss="modal" onClick="pauseVideo()">&times;</button>

                          <div class="result_box">
                             <video id="player" style="width: 100%;" class="vidchaVideo"  controls>
                                <source  type="video/mp4">
                              </video>
                        </div>
                  </div>
               </div>
            </div>
         </div>
      </div>

</div>
<script>
  
  AOS.init({
    duration:3000,
    offset: 0,
    once: true,
  });

  // Material Select Initialization
  $(document).ready(function() {
      $('.mdb-select').materialSelect();
  });  



  function playVideo(fileName){
      $('#videoBox').modal('show');
      var video = document.getElementById('player');
      var url = "img/page/Resources/newfile/"+fileName;

      video.src = url;
      video.play();
  }

  function pauseVideo(){
      var video = document.getElementById('player');
      video.pause();
  }

</script>

</body>
</html>
